[racket-dev] Running into phase-error issues

From: Matthew Flatt (mflatt at cs.utah.edu)
Date: Sun Aug 14 21:33:00 EDT 2011

At Sun, 14 Aug 2011 19:46:46 -0400, Danny Yoo wrote:
> I'm running into some problem when using dynamic-require-for-syntax:

I imagine the problem is that `dynamic-require-for-syntax' is broken,
but I hope to get rid of that function because it implements bad
phase-crossing behavior.

So, although it doesn't directly address the problem, can you say more
about why you want to use `dynamic-require-for-syntax'?

Posted on the dev mailing list.